Changeset 86d4a3d in subsurface for INSTALL


Ignore:
Timestamp:
Dec 12, 2013, 4:31:29 PM (4 years ago)
Author:
Dirk Hohndel <dirk@…>
Branches:
Mtest, android_test, dcDownload, foratdotde, gitMerge, gitdebug, gitpictures, ios, master, mergeKirigamiPort, pictimeshift, resolutionIndependence, spinner, testTomaz, testing, v4.0-branch, v4.0.3-branch, v4.2-branch, v4.4-branch, v4.5-branch
Children:
92476c7
Parents:
247e5a0
git-author:
Miika Turkia <miika.turkia@…> (12/12/13 15:38:54)
git-committer:
Dirk Hohndel <dirk@…> (12/12/13 16:31:29)
Message:

Mention that Qt version is needed for build-dep

Signed-off-by: Miika Turkia <miika.turkia@…>
Signed-off-by: Dirk Hohndel <dirk@…>

File:
1 edited

Legend:

Unmodified
Added
Removed
  • INSTALL

    r247e5a0 r86d4a3d  
    4949
    5050On Debian style distributions you can install the required development
    51 packages by running
     51packages by running (once Qt version of subsurface is available in your
     52distribution)
    5253$ sudo apt-get build-dep subsurface
    5354
Note: See TracChangeset for help on using the changeset viewer.